@charset "utf-8";
/* CSS Document */
/* FORM CONTATTI */

#form_contatti-pagina, textarea  {
	font-family: 'Roboto', Calibri, Arial, sans-serif !important;
	font-size: 12px;
	color:#FFF;
}



#form_contatti-pagina .campo_contatti {
	/*width: 150px;*/
	width:30%;
	margin: 10px 2% 0 0;
	float:left;
	height:30px;
}
.campo_contatti_spacer {
	clear:both!important;
}
#form_contatti-pagina .campo_area {
	/*width: 150px;*/
	width:30%;
	margin: 10px 2% 0 0;
	float:left;
	height:30px;
}


#form_contatti-pagina .campo_subject {
	/*width: 465px;*/
	width:94%;
	margin: 10px 0 0 0;
}
#form_contatti-pagina .campo_message {
	/*width: 465px;*/
	width:94%;
	margin: 10px 0 0 0;
}
#form_contatti-pagina .form, #form_contatti-pagina .message, #form_contatti-pagina .subject /*, #form_contatti-pagina .area-interesse*/ {
	/*width: 145px;
	width:30%;*/
	width:100%;
	height: 28px;
	/*padding-left: 5px;*/
	border: 1px solid #131313;
	/*font-family: "Open Sans", Verdana, Geneva, sans-serif;*/
	font-size: 12px;
	color: #eaf0ef;
	font-weight: 300;
	line-height: 21pt;
	background-color: transparent;
	background-image:url(/images/layout/bg-black-40.png);
	background-repeat:repeat;
}
#form_contatti-pagina .area-interesse {
	height: 30px !important;
    /*padding-top: 3px !important;*/
    /*width: 152px !important;*/
	/*padding: 3px 0 0 0 !important;*/
	border: 1px solid #131313;
	font-size: 12px;
	color: #eaf0ef;
	font-weight: 300;
	line-height: 21pt;
	background-color: transparent;
	background-image:url(/images/layout/bg-black-40.png);
	background-repeat:repeat;
	width:104%;
}

#area-pagina > option {
	background-color: #213842;
	padding:0 !important;
}


#form_contatti-pagina #message-pagina {
	/*height: 125px;*/
	overflow: auto;
	height: 100px;
	/*width: 465px;*/
	/*width:100%;*/
}

#form_contatti-pagina .form {
	padding-left: 3%;
}
#form_contatti-pagina .message, #form_contatti-pagina .subject {
	padding-left: 1%;
}

/*
input:focus, input:hover, .message:focus, .message:hover, select:focus, select:hover  {
	border-color:#CCC;
	background-color: #f9f9f9;
}*/

#form_contatti-pagina .privacy {
	/*width: 465px;*/
	width:96%;
	height: 30px;
	/*font-family: "Open Sans", Verdana, Geneva, sans-serif;*/
	font-size: 11px;
	color: #FFF;
	font-weight: 300;
	line-height: 10pt;
	margin-top: 10px;
	text-align: justify;
	text-transform:none;
}
#form_contatti-pagina .checkbox  {
	float: left;
	margin: 0 5px 0 2px;
}

#form_contatti-pagina .campo_required {
	width: 110px;
	float: left;
	/*font-family: "Open Sans", Verdana, Geneva, sans-serif;*/
	font-size: 11px;
	color: #E3070B;
	font-weight: 600;
	text-align: justify;
}
.campo_contatti .required, .campo_area .required, .campo_subject .required {
	border: 1px solid #F00 !important;
	color:#C00 !important;
}
.mess-required {
	border: 1px solid #F00 !important;
	color: #C00 !important;
}
.reqPrivacy {
	color:#C00 !important;
}
#invio-pagina, #reset-pagina {
	float: right;
	padding:12px 10px;
	margin-left: 5px;
	text-align:center;
	width:100px;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	color:#FFF;
	background-color:transparent !important;
	background-image:url(/images/layout/bg-black-80.png);
	background-repeat:repeat;
	border:none !important;
	cursor:pointer;
}
#upload_process-pagina {
	z-index:100;
	position:absolute;
	visibility:hidden;
	text-align:center;
	width:465px;
	margin:0px;
	padding:0px;
	font-weight: bold;
	font-size: 10px;
}
#output-pagina {
	height: 50px;
	text-align: center;
	font-weight: 600;
	margin-top: 5px;
	width: auto;
	color:#E3070B;
}

/* Real Person jQuery plugin styles v1.1.1. */
.realperson-challenge {
	display: block;
	color: #eaf0ef;
}
.realperson-text {
	font-family: "Courier New",monospace;
	font-size: 6px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 3px;
	float:left;
	margin: 0 10px;
	height:27px;
	float:left;
}
.realperson-regen {
	padding-top: 4px;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	float:left;
}
.realperson-disabled {
	opacity: 0.5;
	/*filter: Alpha(Opacity=50);*/
}
.realperson-disabled .realperson-regen {
	cursor: default;
	float:left;
}
#defaultReal-pagina {
	float:left;
	margin-left:0px;
	width:60px;
	margin-top:-4px;
}
.campo_captcha {
	float:left;
	width:96%;
	height:auto;
	margin-top:25px;
}
.realperson-regen {
	clear:none;
	margin-right:10px;
}
.captcha_label {
	float:left;
	font-size:11px;
	margin-top:10px;
	
	/*font-family: "Open Sans", Verdana, Geneva, sans-serif;*/
}
.captcha_code {
	border: 1px solid #131313;
	/*font-family: "Open Sans", Verdana, Geneva, sans-serif;*/
	font-size: 12px;
	color: #eaf0ef;
	font-weight: 300;
	line-height: 21pt;
	background-color: transparent;
	background-image:url(/images/layout/bg-black-40.png);
	background-repeat:repeat;
	height: 28px;
	padding-left: 5px;
	
}
